@charset "utf-8";
/* CSS Document */
h1, h2, h3, h4, h5, h6, p, ul { margin:0 0; padding:0; text-align:left; list-style:none; font-weight:normal; }
img, form, input { border:none; margin:0 auto; padding:0; outline:none; }
a { text-decoration:none; cursor:pointer; outline:none!important; }
.img-left { float:left; padding:0; }
.img-right { float:right; padding:0; }
.img-center { text-align:center; padding:0; }
#doc-width { width:986px; position:relative; margin:0 auto; padding:0; }
#content-doc1 { width:960px; float:left; padding:0 13px; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/doc-bg.png) center top repeat-y; }
#content_width { width:960px; float:left; padding:5px 0 0 0; position:relative; top:0; left:0; margin-top:0px; border-top:1px solid #e8e8e8; }
#content-middle { width:579px; float:left; }
.rightpart { width:768px; float:right; padding:0 0 0 0; border:0px solid #e8e8e8; }
.right-static { width:577px; float:left; padding:0 0 0 0; border:1px solid #e8e8e8; }
#sub-section { width:184px; float:right; padding:5px 0 0 0; }
.sub-section-banner { width:164px; float:left; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/cat-right-banner-bg.jpg) no-repeat left top; height:61px; padding:0px 10px; margin:0 0 5px 0; }
.sub-right-banner-img { width:48px; float:right; padding:5px 0 0 0; }
.sub-right-banner-text { width:116px; float:left; }
.sub-right-banner-text-p { color:#808080; float:left; font-size:13px; padding:5px 0 0 0; }
.sub-right-banner-text-span { color:#f26601; font-size:14px; }
.sub-section-title { width:184px; float:left; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/sub-section-title.jpg) no-repeat top left; height:23px; font-size:14px; color:#fff; text-align:center; padding:5px 0 0 0; }
.sub-section-display { width:162px; float:left; border:1px solid #e8e8e8; border-top:none; padding:5px 10px; }
.bs-box { width:162px; float:left; padding:5px 0 5px 0; }
.bs-display { width:160px; height:120px; float:left; border:1px solid #e8e8e8; padding:0; }
.bs-display .img-center { width:160px; float:left; height:120px; text-align:center; vertical-align:middle; padding:0; }
.bs-box-h2 { font-size:11px; font-weight:bold; color:#000; float:left; padding:5px 2px; }
.bs-box-h2-a { color:#000; padding:0; }
.bs-box-h2-a:hover { color:#ff6000; }
.bs-box-p { font-size:11px; color:#000; padding:0 2px; }
.bs-box-p-span { font-size:14px; color:#ff6000; font-weight:bold; }
.bs-box-p-a { color:#ff6000; font-size:11px; text-decoration:none; float:left; padding:5px 0 0 0; }
.bs-box-p-a:hover { color:#000; }
.item-pt2-tabbing-pop { float:right; width:187px; padding:0; height:26px; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/left-menu-title-bg.jpg) no-repeat; font-weight:bold; }
.item-pt2-tabbing-pop a { height:26px; position:relative; padding:0; float:left; font-size:11px; color:#01182a; text-decoration:none; }
.item-pt2-tabbing-pop a.shop-by-active-box { height:21px; width:107px; padding:5px 0 0 8px; color:#f56801; font-size:12px; }
.item-pt2-tabbing-pop a.shop-by-box { width:55px; height:21px; padding:5px 0 0 5px; color:#747474; text-decoration:none; text-align:center; font-size:12px; }
.item-pt2-tabbing-pop a:hover { font-weight:bold; color:#f56801; }
.item-pt2-tabbing-pop-new { float:right; width:187px; padding:0; height:26px; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/left-menu-title-bg-new.jpg) no-repeat; font-weight:bold; }
.item-pt2-tabbing-pop-new a { height:26px; position:relative; padding:0; float:left; font-size:11px; color:#01182a; text-decoration:none; }
.item-pt2-tabbing-pop-new a.shop-by-active-box { height:21px; width:120px; padding:5px 0 0 8px; color:#f56801; font-size:12px; }
.item-pt2-tabbing-pop-new a.shop-by-box { width:55px; height:21px; padding:5px 0 0 5px; color:#747474; text-decoration:none; text-align:center; font-size:12px; }
.item-pt2-tabbing-pop-new a:hover { font-weight:bold; color:#f56801; }
<!--
.main-fp { float:left; margin:0; padding:10px 0 7px 10px; width:567px; }
.fp-display { float:left; width:179px; padding:0 10px 10px 0; height:230px; }
.fp-display-h2 { width:170px; float:left; margin:0; padding:5px 0 4px 5px; color:#ff6000; font-size:12px; font-weight:bold; max-height:50px; height: 30px; }
.fp-display-h2-a { color:#ff6000; text-decoration:none; }
.fp-display-h2-a:hover { color:#000; text-decoration:underline; }
.fp-display-span { margin:0; padding:4px 0 0 5px; color:#ff6000; font-size:11px; float:left; width:168px; font-weight:normal; }
.fp-display-span-a { color:#ff6000; text-decoration:none; }
.fp-display-span-a:hover { color:#656565; text-decoration:none; }
-->
.product-box { float:left; width:177px; padding:0; text-align:center; height:180px; border:1px solid #e8e8e8; }

.breadcrmbs { width:758px; float:left; padding:5px 0px 6px 10px; font-size:9px; color:#4e4e4e; border-bottom:1px solid #e8e8e8; text-align: left !important; min-height:20px; }
.breadcrmbs-a { color:#666; padding:0; text-decoration:none; }
.breadcrmbs-a:hover { color:#f16601; text-decoration:none; }
.breadcrmbs-span { color:#f16601; padding:0; font-weight:normal; }
.cat-banner { width:555px; float:left; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/product-banner.jpg) left top no-repeat; margin:5px 0; padding:10px 14px 10px 10px; }
.cat-banner-product { float:right; width:132px; padding:8px 0 0 0; margin:0; text-align:center; }
.cat-banner-text { width:409px; float:left; text-align:center; }
.cat-banner-text-h1 { width:400px; float:left; font-size:14px; color:#f56801; margin:0; padding:0px 9px 8px 0; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/cat-banner-bottom-border.jpg) left bottom repeat-x; font-weight:bold; }
.cat-banner-text-p { width:400px; float:left; font-size:11px; color:#000; padding:5px 0 0 9px; line-height:18px; }
.cat-banner-text-p a { text-decoration:underline; color:#F86900; }
.cat-bullet { margin:6px 5px 0 0; float:left; }
.header-right-banner-span{color:#f26601;font-size:11px;font-weight:bold;}
.header-right-banner-span-qlfy, .header-right-banner-span-qlfy a{font-size:12px;color:#f26601;font-weight:bold;}
/*CSS for paging*/
.numbering_box { width:545px; float:left; border:1px solid #e8e8e8; margin:0 0 10px 0; padding:7px 5px; color:#000; font-size:11px; }
.numbering_box-span { font-size:11px; color:#000; padding:3px 0 0 0; float:left; }
.numbering_box1 { width:545px; float:left; border:1px solid #e8e8e8; margin:0px 0 3px 0; padding:7px 5px; color:#000; font-size:11px; }
.numbering_box1-span { font-size:11px; color:#000; padding:3px 0 0 0; float:left; }
.price-range { width:100px; height:18px; font-size:11px; color:#000; border:1px solid #7f9db9; margin:0 0 0 5px; float:left; }
.price-range1 { width:38px; height:18px; font-size:11px; color:#000; border:1px solid #7f9db9; margin:0 0 0 5px; float:right; }
.page-next { float:right; text-align:right; font-size:11px; color:#000; width:269px; padding: 0px; }
.page-next-a { color:#000; text-decoration:none; }
.page-next-a:hover { color:#f16601; }
.page-next-active1 { color:#f16601; }
.view-all { width:49px; height:16px; background:#f16601; color:#fff; text-align:center; font-size:11px; padding:0; float:right; margin:0 2px 0 5px; }
.view-all-a { color:#fff; text-decoration:none; }
.view-all-a:hover { color:#000; text-decoration:none; }
.sort-div { float: left; width: 153px; }
.page-size-div { float: left; width: 120px; }

 @charset"utf-8";
.img-center { text-align:center; padding:0; }
#doc-width { width:986px; position:relative; margin:0 auto; padding:0; }

.rightpart { width:768px; float:right; padding:0 0 0 0; border:0px solid #e8e8e8; }
.right-static { width:577px; float:left; padding:0 0 0 0; border:1px solid #e8e8e8; }
#sub-section { width:184px; float:right; padding:5px 0 0 0; }
.sub-section-banner { width:164px; float:left; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/cat-right-banner-bg.jpg) no-repeat left top; height:61px; padding:0px 10px; margin:0 0 5px 0; }
.sub-right-banner-img { width:48px; float:right; padding:5px 0 0 0; }
.sub-right-banner-text { width:116px; float:left; }
.sub-right-banner-text-p { color:#808080; float:left; font-size:13px; padding:5px 0 0 0; }
.sub-right-banner-text-span { color:#f26601; font-size:14px; }
.sub-section-title { width:184px; float:left; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/sub-section-title.jpg) no-repeat top left; height:23px; font-size:14px; color:#fff; text-align:center; padding:5px 0 0 0; }
.sub-section-title-new { width:187px; float:left; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/left-sub-section-title.png) no-repeat scroll left top #FCFCFC; height:23px; font-size:12px; color:#fcfcfc; text-align:center; padding:5px 0 0 0; font-weight: bold; }
.sub-section-display { width:162px; float:left; border:1px solid #e8e8e8; border-top:none; padding:5px 10px; }
.bs-box { width:162px; float:left; padding:5px 0 5px 0; }
.bs-display { width:160px; height:120px; float:left; border:1px solid #e8e8e8; padding:0; }
.bs-display .img-center { width:160px; float:left; height:120px; text-align:center; vertical-align:middle; padding:0; }
.bs-box-h2 { font-size:11px; font-weight:bold; color:#000; float:left; padding:5px 2px; }
.bs-box-h2-a { color:#000; padding:0; }
.bs-box-h2-a:hover { color:#ff6000; }
.bs-box-p { font-size:11px; color:#000; padding:0 2px; }
.bs-box-p-span { font-size:14px; color:#ff6000; font-weight:bold; }
.bs-box-p-a { color:#ff6000; font-size:11px; text-decoration:none; float:left; padding:5px 0 0 0; }
.bs-box-p-a:hover { color:#000; }
.item-pt2-tabbing-pop { float:right; width:187px; padding:0; height:26px; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/left-menu-title-bg.jpg) no-repeat; font-weight:bold; }
.item-pt2-tabbing-pop a { height:26px; position:relative; padding:0; float:left; font-size:11px; color:#01182a; text-decoration:none; }
.item-pt2-tabbing-pop a.shop-by-active-box { height:21px; width:107px; padding:5px 0 0 8px; color:#f56801; font-size:12px; }
.item-pt2-tabbing-pop a.shop-by-box { width:55px; height:21px; padding:5px 0 0 5px; color:#747474; text-decoration:none; text-align:center; font-size:12px; }
.item-pt2-tabbing-pop a:hover { font-weight:bold; color:#f56801; }
.main-fp { float:left; margin:0; padding:10px 0 7px 10px; width:567px; }
.fp-display { float:left; width:179px; padding:0 10px 10px 0; height:230px; }
.fp-display-h2 { width:170px; float:left; margin:0; padding:5px 0 4px 5px; color:#ff6000; font-size:12px; font-weight:bold; max-height:50px; height:25px; }
.fp-display-h2-a { color:#ff6000; text-decoration:none; }
.fp-display-h2-a:hover { color:#000; text-decoration:underline; }
.fp-display-span { margin:0; padding:4px 0 0 5px; color:#ff6000; font-size:11px; float:left; width:168px; font-weight:normal; }
.fp-display-span-a { color:#ff6000; text-decoration:none; }
.fp-display-span-a:hover { color:#656565; text-decoration:none; }
.product-box { float:left; width:177px; padding:0; text-align:center; height:180px; border:1px solid #e8e8e8; }
.cat-banner { width:555px; float:left; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/product-banner.jpg) left top no-repeat; margin:5px 0; padding:10px 14px 10px 10px; }
.cat-banner-product { float:right; width:132px; padding:8px 0 0 0; margin:0; text-align:center; }
.cat-banner-text { width:409px; float:left; text-align:center; }
.cat-banner-text-h1 { width:400px; float:left; font-size:14px; color:#f56801; margin:0; padding:0px 9px 8px 0; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/cat-banner-bottom-border.jpg) left bottom repeat-x; font-weight:bold; }
.cat-banner-text-p { width:400px; float:left; font-size:11px; color:#000; padding:5px 0 0 9px; line-height:18px; }
.cat-banner-text-p a { text-decoration:underline; color:#F86900; }
.cat-bullet { margin:6px 5px 0 0; float:left; }
/*CSS for paging*/
.numbering-box { width:545px; float:left; border:1px solid #e8e8e8; margin:0 0 10px 0; padding:7px 5px; color:#000; font-size:11px; }
.numbering-box-span { font-size:11px; color:#000; padding:3px 0 0 0; float:left; }
.numbering-box1 { width:545px; float:left; border:1px solid #e8e8e8; margin:0px 0 3px 0; padding:7px 5px; color:#000; font-size:11px; }
.numbering-box1-span { font-size:11px; color:#000; padding:3px 0 0 0; float:left; }
.price-range { width:100px; height:18px; font-size:11px; color:#000; border:1px solid #7f9db9; margin:0 0 0 5px; float:left; }
.page-next { float:right; text-align:right; font-size:11px; color:#000; width:269px; padding: 0px; }
.page-next-a { color:#000; text-decoration:none; }
.page-next-a:hover { color:#f16601; }
.page-next-active1 { color:#f16601; }
.view-all { width:49px; height:16px; background:#f16601; color:#fff; text-align:center; font-size:11px; padding:0; float:right; margin:0 2px 0 5px; }
.view-all-a { color:#fff; text-decoration:none; }
.view-all-a:hover { color:#000; text-decoration:none; }
.sort-div { float: left; width: 153px; }
.page-size-div { float: left; width: 120px; }
/**menu**/
#menu { width:190px; color:#04389b; padding:0; margin:0; font-size:11px; }
*html #menu { padding:5px 0px 0px 8px; margin:0px 0px 0px 0px; }
#menu ul { margin:0; padding:0px 0px 0px 0px; list-style:none; width:200px; }
#menu ul li { position:relative; float:left; width:200px; }
#menu li ul { position:absolute; left:179px; top:-1px; display:block; border:1px solid #999999; }
#menu li:hover ul { display:block; }
#menu li:hover>ul { visibility:visible; }
#menu ul ul { visibility:hidden; z-index:999; background:#FCFCFC; }
* html #menu ul li { float:left; }
* html #menu ul li a { height:1%; }
#menu ul, li { margin:0px 0px 0px 0px; }
#menu ul a {/*display:block;*/ text-decoration:none; text-align:left; }
#menu ul a:hover { }
#menu li ul a { text-decoration:none; color:#000000; padding:2px 0 5px 16px; background-color:#FCFCFC; position:static; background:url("http://ep.yimg.com/ty/cdn/a-zlighters/bullet-down.jpg") no-repeat scroll 5px 9px transparent; float:left; line-height:16px; }
#menu li ul a:hover { color:#f16601; }
#menu ul a.submenu { color:#5A5A5A; text-decoration:none; text-align:left; line-height:20px; padding:0 0 0 16px; }
#menu ul a.submenu:hover { color:#0872B2; text-decoration:none; text-align:left; padding:0 0 0 16px; line-height:20px; font-weight:normal; }
#menu ul a.submenu_left { color:#7D2E03; text-decoration:none; padding-left:25px; }
#menu ul a.submenu_left:hover { color:#291207; padding-left:25px; }
/**end**/

.thanks-giving-logo { position:absolute; left:165px; top:60px; }
#wo-content-middle { width:768px; float:left; }
.wo-right-static { width:766px; float:left; padding:0 0 0 0; border:1px solid #e8e8e8; }
.wo_numbering_box { width:734px; float:left; border:1px solid #e8e8e8; margin:0 0 10px 0; padding:7px 5px; color:#000; font-size:11px; }
.wo_numbering_box-span { font-size:11px; color:#000; padding:3px 0 0 0; float:left; }
.wo_numbering_box1 { width:734px; float:left; border:1px solid #e8e8e8; margin:0px 0 3px 0; padding:7px 5px; color:#000; font-size:11px; }
.wo_numbering_box1-span { font-size:11px; color:#000; padding:3px 0 0 0; float:left; }
.wo-main-fp { float:left; margin:0; padding:10px 0 7px 10px; width:756px; }
.pro-cat-banner { width:748px; float:left; float:left; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/category-banner.jpg) left top no-repeat; margin:5px 0; padding:10px; }
.pro-banner-product { width:134px; float:right; text-align:center; }
.pro-banner-text { width:614px; float:left; padding:0 0 0 0; }
.pro-banner-text-h1 { width:570px; float:left; font-size:14px; color:#f56801; margin:0; padding:5px 10px 5px 0; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/cat-banner-bottom-border.jpg) left bottom repeat-x; font-weight:bold; }
.pro-banner-text-p { width:560px; float:left; font-size:11px; color:#000; padding:5px 10px; line-height:18px; }
.pro-banner-text-p a { color:#F86900; text-decoration:underline; }
.cat-bullet { margin:7px 5px 0 0; float:left; }
.cat-free-lighter-banner { width:260px; float:right; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/free-lighter-img-bg.jpg) no-repeat left top; height:28px; padding:0; margin:0; right:0; position:absolute; }
*html .cat-free-lighter-banner { width:260px; float:right; background:url(http://ep.yimg.com/ty/cdn/a-zlighters/free-lighter-img-bg.jpg) no-repeat left top; height:28px; padding:0; margin:0; right:0; position:absolute; margin-top:-35px; }
.cat-free-lighter-text { width:260px; float:left; }
.cat-free-lighter-text-p { color:#808080; float:left; font-size:11px; padding:6px 0 0 3px; font-weight:bold; }
.cat-free-lighter-text-span { color:#f26601; font-size:12px; }
.free-lighter-text-span-qlfy, .free-lighter-text-span-qlfy a { color:#f26601; font-size:13px; padding-left:12px; }


@media only screen and (min-width: 310px) and (max-width: 568px){	
#content_width{width:98% !important;margin:10px 1% 0 !important;}
.fp-display{height:200px !important;}
.product-box img{max-width:100% !important; max-height:97% !important;}
}

@media only screen and (min-width: 480px) and (max-width: 568px){	
.fp-display{height: 235px !important;width: 179px !important;}
.product-box{ height: 180px !important; width: 177px !important;}
.best-seller-left{width:53% !important;}
.pro-banner-text{width:70% !important;}
}